## Get a seat **get** `/api/v2/seats/{seat_id}` Retrieve a single seat by either its UUID or its Firebase Auth subject. Both identifiers resolve to the same seat. ### Path Parameters - `seat_id: string` ### Returns - `seat: optional object { account, created_at, email, 4 more }` - `account: optional string` Account name the seat belongs to - `created_at: optional string` When the seat was created - `email: optional string` Email address of the seat user - `first_name: optional string` First name - `forwarding_number: optional string` Optional phone number used to forward calls - `last_name: optional string` Last name - `seat_id: optional string` Primary identifier for the seat. Pass this on the send endpoints' `seat_id` parameter. - `status: optional string` ### Example ```http curl https://api.sendblue.co/api/v2/seats/$SEAT_ID \ -H "sb-api-key-id: $SENDBLUE_API_API_KEY" \ -H "sb-api-secret-key: $SENDBLUE_API_API_SECRET" ``` #### Response ```json { "seat": { "account": "acmeco", "created_at": "2024-06-15T18:24:01Z", "email": "rep@example.com", "first_name": "Jane", "forwarding_number": "+19998887777", "last_name": "Doe", "seat_id": "550e8400-e29b-41d4-a716-446655440000" }, "status": "OK" } ```